
rbd - Backport #53938

pacific: journal: client_register does not check disconnected state when looking for

min_commit_position

01/19/2022 03:40 PM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Arthur Outhenin-Chalandre   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44690

Related issues:

Copied from rbd - Bug #53888: journal: client_register does not check disconn... Resolved

History

#1 - 01/19/2022 03:40 PM - Backport Bot

- Copied from Bug #53888: journal: client_register does not check disconnected state when looking for min_commit_position added

#2 - 01/20/2022 02:27 PM - Arthur Outhenin-Chalandre

- Description updated

- Status changed from New to In Progress

- Assignee set to Arthur Outhenin-Chalandre

#3 - 02/28/2022 11:41 AM - Ilya Dryomov

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44690

merge commit 2659cfe710187979260e7dfa0366fc603a8cf810 (v16.2.7-445-g2659cfe7101)
